[security] Debian Security Advisory

Lorenzo Iannuzzi nakis a libero.it
Sab 3 Apr 2004 00:40:00 CEST


A vulnerability was discovered recently in Interchange, an e-commerce
and general HTTP database display system.  This vulnerability can be
exploited by an attacker to expose the content of arbitrary variables.
An attacker may learn SQL access information for your Interchange
application and use this information to read and manipulate sensitive

Ciao e alla prossima!
-------------- parte successiva --------------
Un allegato non testuale  stato rimosso....
Nome:        non disponibile
Tipo:        application/pgp-signature
Dimensione:  244 bytes
Descrizione: non disponibile
Url:         http://itlists.org/pipermail/security/attachments/20040403/1264ca17/attachment.pgp 

Maggiori informazioni sulla lista security